
    @font-face {
    font-family: 'pt_sansregular';
    src: url(../font/pts55f-webfont.eot);
    src: url(../font/pts55f-webfont.eot?#iefix) format('embedded-opentype'),
         url(../font/pts55f-webfont.woff) format('woff'),
         url(../font/pts55f-webfont.ttf) format('truetype'),
         url(../font/pts55f-webfont.svg#pt_sansregular) format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pt_sans_captionregular';
    src: url(../font/ptc55f-webfont.eot);
    src: url(../font/ptc55f-webfont.eot?#iefix) format('embedded-opentype'),
         url(../font/ptc55f-webfont.woff) format('woff'),
         url(../font/ptc55f-webfont.ttf) format('truetype'),
         url(../font/ptc55f-webfont.svg#pt_sans_captionregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'trykkerregular';
    src: url(../font/trykker-regular-webfont.eot);
    src: url(../font/trykker-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(../font/trykker-regular-webfont.woff) format('woff'),
         url(../font/trykker-regular-webfont.ttf) format('truetype'),
         url(../font/trykker-regular-webfont.svg#trykkerregular) format('svg');
    font-weight: normal;
    font-style: normal;

}



/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */




body {
	background-color:#F2FAEB;
	font-family: 'trykkerregular';		
}

h1 {
	font-family: 'trykkerregular';
	font-weight: lighter;
	font-size: 27px;	
	color:#4E5B63;
	letter-spacing:4px;
	padding-left:30px;
	padding-top:40px;
	display:block;
	line-height:32px;
	background-color: #bfc8c7;
	margin-bottom:20px;
	padding-bottom:30px;
}

h1 span{
	color:#787551;
}

h2 {
	font-family: 'trykkerregular';
	font-weight: lighter;
	font-size: 27px;	
	color:#4E5B63;
	letter-spacing:4px;
	text-align:center;
	padding-top:5%;

	
	
}

h2 span{
	color:#787551;
}

h3 {
	 font-family: 'trykkerregular';
	font-size: 20px;	
	color:#4E5B63;
	text-align:center;
	font-weight: lighter;
	
	
}

p {
  font-family: 'trykkerregular';
	font-size:16px;
	color:#58595B;
	margin-bottom:20px;
	margin-right:20px;
	letter-spacing:2px;
	line-height:25px;
	padding-left:30px;
	padding-right:20px;
}

.content li {
	 font-family: 'trykkerregular';
	font-size:16px;
	color:#58595B;
	margin-bottom:10px;
	margin-right:30px;
	margin-left:70px;
	letter-spacing:2px;
	line-height:25px;
}

.header_bg {
	background:url(../img/somers-header.png) top left no-repeat;
	height:208px;
	padding-top:40px;	
}

.logo_mobile {
	display:none;
}

.logo_img {
	padding-left:20px;
}


.address {
	font-family:'pt_sans_captionregular';
	color:#4e5b63;
	text-align:right;
	font-size:16px;
	
}

.phone{
	padding:13px;
	color:#000;
	
	background: #c4dfe7; /* Old browsers */
	background: -moz-linear-gradient(left,  #c4dfe7 0%, #97c9d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c4dfe7), color-stop(100%,#97c9d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #c4dfe7 0%,#97c9d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #c4dfe7 0%,#97c9d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #c4dfe7 0%,#97c9d1 100%); /* IE10+ */
	background: linear-gradient(to right,  #c4dfe7 0%,#97c9d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4dfe7', endColorstr='#97c9d1',GradientType=1 ); /* IE6-9 */
}

.st_address {
	padding-right:12px;
	margin-top:22px;
	font-size:14px;	
}

.address_mobile {
	display:none;
}

.address_mobile_320 {
	display:none;
}

.content_bg {
	background-color: #bfc8c7;
	height:auto;
}

.txt_area_bg {
	background-color:#dae3e1;
	padding-bottom:20px;
}

.nav01 {
	background-color: #bfc8c7;
	height:auto;
	text-align:right;
	border-top:3px solid #dae3e1;
}

.nav01 li {
	display:inline-block;
	color:white;
	font-family: 'pt_sans_captionregular';
	
	padding:12px;
	padding-left:18px;
	padding-right:18px;
}

.nav01 ul li a:link {
	color:#2f7fa4;
	text-decoration:none;
}

.nav01 ul li a:hover {
	color:#2f7fa4;
	text-decoration:underline;
}

.nav01 ul li a:active {
	color:#2f7fa4;
	text-decoration:none;
}

.nav01 ul li a:visited {
	color:#2f7fa4;
	text-decoration:none;
}

.nav {
	background-color: #4e5b63;
	height:auto;
	text-align:right;
	border-bottom:3px solid #353e43;
	border-top:3px solid #353e43;
}

.nav li {
	display:inline-block;
	color:white;
	font-family: 'pt_sans_captionregular';
	
	padding:12px;
	padding-left:18px;
	padding-right:18px;
}

.nav ul li a:link {
	color:#BEC8C7;
	text-decoration:none;
}

.nav ul li a:hover {
	color:#2f7fa4;
	text-decoration:underline;
}

.nav ul li a:active {
	color:#BEC8C7;
	text-decoration:none;
}

.nav ul li a:visited {
	color:#BEC8C7;
	text-decoration:none;
}

.footer {
	background-color: #4e5b63;
	color:#BEC8C7;
	font-size:12px;
	height:16px;
	border-bottom:3px solid #353e43;
	border-top:3px solid #353e43;
	padding:6px;
}

.footer a:link {
	float:right;
	padding-right:20px;
	font-family:'pt_sansregular';
	color:#BEC8C7;
	text-decoration:none;
}

.footer a:hover {
	color:#2f7fa4;
	text-decoration:underline;
}

.footer a:active {
	color:#BEC8C7;
	text-decoration:none;
}

.footer a:visited {
	color:#BEC8C7;
	text-decoration:none;
}

.enquiry_form {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#58595B;
	letter-spacing:2px;
	line-height:25px;
	padding-left:30px;
}




@media handheld, only screen and (max-width: 780px) {

.address {
	display:none;
}
	
.address_mobile {
	display:block;
	text-align:center;
	font-size:14px;
	font-family:'pt_sans_captionregular';
	color:#4e5b63;
	margin-top:12px;
	
}


}

@media handheld, only screen and (max-width: 590px) {
	
	.logo_img {
	display:none;
}

.logo_mobile {
	display:block;
	text-align:center;
}
	
}

@media handheld, only screen and (max-width: 320px) {

.address_mobile {
	display:none;
}
	
.address_mobile_320 {
	display:block;
	text-align:center;
	font-size:14px;
	font-family:'pt_sans_captionregular';
	color:#4e5b63;
	margin-top:12px;
}
	
	
}
